@charset 'utf-8';
.banner {
    background: url('https://zhongzhihui.oss-cn-beijing.aliyuncs.com/files/1642410879212419.png?Expires=3219210879&OSSAccessKeyId=LTAI4GEB2XyMhH8GgguoDqMQ&Signature=b%2BW%2FI%2BekVmvonCcGtVS8hM9PVAc%3D') no-repeat;
    background-size: 100% 100%;
}
.title h3 {
    margin-bottom: 0.625rem;
    margin-top: 0;
}
.container {
    padding-top: 0 !important;
}
.one .content {
    background: rgba(23, 127, 200, 0.05);
    padding: 3.125rem 1.7%;
}
.one .content .content_center {
    width: 100%;
    display: flex;
    justify-content:space-between;
    margin-top: 3rem;
    align-items: center;
}
.one .content .content_center .left {
    flex: 0 0 45%;
    margin-right: 4.3%;
}
.one .content .content_center .left .item {
    width: 100%;
}
.one .content .content_center .left .item:not(:last-child) {
    margin-bottom: 1.75rem;
}
.one .content .content_center .left .item h5 {
    font-size: 1.25rem;
    font-weight: bold;
    color: #707070;
    margin-bottom: 0.75rem;
}
.one .content .content_center .right {
    flex: 0 0 50%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.two .content-top{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.two .content-top .jiantou {
    margin: 0;
}
.two .content-top .item{
    background:  linear-gradient(270deg, #26A9FF 0%, #4BA4FE 100%);
    border-radius: 0.375rem;
    padding: 1rem 0;
    text-align: center;
    flex: 0 0 19.33%;
}
.two .content-top .item-2 {
    flex: 0 0 21.17%;
}
.two .content-top .item-3 {
    flex: 0 0 20.58%;
}
.two .content-top .item-4 {
    flex: 0 0 28.75%;
}
.two .content-center .yjt {
    width:3%;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.two .content-top .jiantou {
    flex: 0 0 2%;
}
.two .content-top .item .top h4{
    font-size: 1.25rem;
    color: #fff;
    text-shadow: 0px 0.1875rem 0.375rem rgba(0, 0, 0, 0.16);
    font-weight: bold;
    line-height: 2rem;
}
.two .content-center {
    display: flex;
    justify-content: space-between;
    margin-top: 1rem;
    font-size: 0.875rem;
    color: #333;
}
.two .content-center .item {
    background: #FFFFFF;
    box-shadow: 0.625rem 0.625rem 3.125rem rgba(38, 169, 255, 0.08);
    border-radius: 0.375rem;
    padding: 1.375rem 1.25rem;
    text-align: center;
    flex: 0 0 19.33%;
}
.two .content-center .item-2 {
    flex: 0 0 37.5%;
}
.two .content-center .item-3 {
    flex: 0 0 28.75%;
}
ul {
    background: rgba(23, 127, 200, 0.05);
    border-radius: 0.625rem;
    padding: 1.5625rem 0;
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
ul li {
     display: flex;
     flex-direction: column;
     justify-content: center;
     align-items: center;
}
ul li .line {
     width: 3.625rem;
     height: 0.0625rem;
     background: #707070;
     margin: 1rem 0;
}
ul li:last-child .line {
     margin-bottom: 0 !important;
}
.two .content-center .item-1 .ul {
    padding: 2.5rem 0.625rem;
    background: rgba(23, 127, 200, 0.05);
    border-radius: 0.625rem;
    display: flex;
    /* justify-content: space-around; */
    align-items: center;
}
.two .content-center .item-1 .ul ul {
    background: transparent;
    border-radius: 0;
    padding: 0;
}
.two .content-center .item-1 .ul .left {
    flex: 0 0 14.73%;
}
.two .content-center .item-1 .ul .left h5 {
    font-size: 0.875rem;
    color: #333;
}
.two .content-center .item-1 .ul .left h5:not(:last-child) {
    margin-bottom: 1.5rem;
}
.two .content-center .item-1 .ul .center {
    flex: 0 0 16.84%;
    margin-right: 16%;
}
.two .content-center .item-2 {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.two .content-center .item-2 .left {
    flex: 0 0 18%;
}
.two .content-center .item-2 .center {
    flex: 0 0 8.8%;
}
.two .content-center .item-2 .right {
    flex: 0 0 46.83%;
}
.two .content-center .item-3 img {
    width: 1.875rem;
}
.two .content-center .item-3 .ul ul .add {
    margin: 1.5rem 0;
}
.two .content-center .item-3 .ul ul .line1 {
    margin: 0.75rem 0 0 0 !important;
}
.two .content-bottom {
    margin-top: 1.625rem;
}
.two .content-bottom .item {
    width: 100%;
    padding:0.625rem 0;
    display: flex;
    justify-content: center;
    align-items: center;
    background: rgba(18, 101, 251, 0.14);
    border-radius: 0.625rem;
    line-height: 1.875rem;
    color: #333;
}
.two .content-bottom .item:nth-child(1) span {
    display: block;
    width: 22%;
    text-align: center;
}
.two .content-bottom .item img {
    width: 16.5%;
}
.two .content-bottom .item:not(:last-child) {
    margin-bottom: 1.625rem;
}
.two .content2 .content-top .item {
    flex: 0 0 29.84% !important;
}
.two .content2 .content-center .item {
    flex: 0 0 29.84% !important;
}
.two .content2 .content-center .item2 .ul ul {
    background: rgba(18, 101, 251, 0.14);
    padding: 2.625rem 0 !important;
}
.two .content2 .content-center .item2 .ul li .line {
    margin: 2.25rem 0 !important;
}
.two .content2 .content-center .item2 .ul li:last-child .line {
    margin-bottom: 0 !important;
}
.two .content2 .content-center .item3 .list {
    width: 100%;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    align-items: center;
    height: 100%;
}
.two .content2 .content-center .item3 .list .list_item {
    flex: 0 0 45%;
    margin-bottom: 1.25rem;
}
.two .content2 .content-center .item3 .list .list_item:last-child {
    margin-bottom: 0;
}
.two .content2 .content-center .item3 .list .list_item:nth-last-child(2) {
    margin-bottom: 0;
}
.two .content2 .content-center .item3 .list .list_item .top {
    width: 100%;
    padding: 1.25rem 0;
    background: #D6E5FF;
    border-radius: 0.375rem 0.375rem 0 0 ;
    overflow: hidden;
}
.two .content2 .content-center .item3 .list .list_item .bottom {
    background: rgba(255, 255, 255, 0.05);
    border: 1px solid #BBBBBB;
    border-top: 0;
    border-radius: 0 0 0.625rem 0.625rem;
    display: flex;
    justify-content: center;
    padding: 0.625rem 0;
    overflow: hidden;
}
.two .content2 .content-center .item3 .list .list_item .bottom img {
    width: 51%;
    height: 5.625rem;
}
.three .content .content-center {
    width: 100%;
    display: flex;
    justify-content: space-between;
}
.three .content .content-center .left {
    flex: 0 0 47.5%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.three .content .content-center .right {
    flex: 0 0 49%;
}
.four .content .content-center {
    width: 100%;
    display: flex;
    justify-content: space-between;
}
.four .content .content-center .left {
    flex: 0 0 47%;
    position: relative;
    padding-bottom: 1.875rem;
}
.four .content .content-center .left .img {
    width: 88.5%;
}
.four .content .content-center .left .bg {
    width: 100%;
    height: 8.625rem;
    background: rgba(23, 127, 200, 0.05);
    position: absolute;
    bottom: 0;
}
.four .content .content-center .right {
    flex: 0 0 50%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.five .content .content-center .item {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.five .content .content-center .item:not(:last-child) {
    margin-bottom: 4.375rem;
}
.five .content .content-center .item .img {
    flex: 0 0 41.2%;
}
.five .content .content-center .item .mes {
    flex: 0 0 55.5%;
}
.five .content .content-center .item .mes .mes-title {
    margin-bottom: 0.3125rem;
}
.five .content .content-center .item .mes .mes-title h5 {
    font-size: 1.25rem;
    color: #707070;
    font-weight: bold;
    line-height: 1.875rem;
}
.six .content1 .content-center {
    position: relative;
    display: flex;
    justify-content: center;
    padding: 0 3.75rem;
}
.six .content1 .content-center .left {
    width: 25.8%;
    display: flex;
    flex-direction: column;
    /* justify-content: space-between; */
    padding-bottom: 1.625rem;
    position: absolute;
    left: 6%;
    height: 100%;
}
.six .content1 .content-center .left .item:nth-child(1) {
    margin-bottom: 4.375rem;
}
.six .content1 .content-center .left .item:nth-child(2) {
    max-width: 78.7%;
    margin-bottom: 7.375rem;
}
.six .content1 .content-center .right {
    width: 25.8%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding-bottom: 1.625rem;
    align-items: flex-end;
    position: absolute;
    right: 6%;
}
.six .content1 .content-center .right .item:nth-child(1) {
    margin-bottom: 4.375rem;

}
.six .content1 .content-center .right .item:nth-child(2) {
    max-width: 78.7%;
    margin-bottom: 7.375rem;
}
.six .content1 .content-center .center {
    width: 51.48%;
}
.six .content1 .content-bottom {
    width: 100%;
    display: flex;
    justify-content: center;
    margin-top: 2.25rem;
}
.six .content1 .content-bottom .str {
    flex: 0 0 42%;
    text-align: center;
}
/* .six .content2 {
    padding-top: 5rem;
} */
.six .content2 .content-center .item {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.six .content2 .content-center .item:not(:last-child) {
    margin-bottom: 4.375rem;
}
.six .content2 .content-center .item .mes {
    flex: 0 0 49.4%;
  
}
.six .content2 .content-center .item .mes .mes-title h5 {
    font-size: 1.25rem;
    font-weight: bold;
    line-height: 1.875rem;
    color: #707070;
    margin-bottom: 0.875rem;
}
.six .content2 .content-center .item .img {
    flex: 0 0 45.83%;
}